/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ DISPLAY NAVIGATION ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

.DisplayNavigation {
	clear: both;
	display: block;
	margin: 0px auto;
	padding: 23px 0 0 0px;
	width:auto;
}
.DisplayNavigation .CustomTitle {
	margin-bottom: 0.4em;
	font-size: 1em;
	border-bottom-style: none;
	text-transform: capitalize;
	font-weight: bold;
}

ul.DisplayNavigationList
{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.DisplayNavigationList li {
	font-size: 1em;
	font-weight:500;
	height: auto;
	padding: 0px 16px;
	margin: 0px;
	display: inline;
	white-space: normal;
	border-left:#ecedee 1px solid;
}
ul.DisplayNavigationList li:first-child {
	border-left:none;
	padding-left: 0px;
}
ul.DisplayNavigationList a {
	margin: 0px 0px 0 0;
	font-size: 1em;
	padding: 2px 0px;
	text-decoration: none;
	display: inline;
	color: #ecedee;
}
ul.DisplayNavigationList a:hover {
	text-decoration: none;
	display: inline;
	text-decoration: underline;
}

/* === [ Selected state ] === */
 
ul.DisplayNavigationList a:link.MenuSelected, 
ul.DisplayNavigationList a:visited.MenuSelected, 
ul.DisplayNavigationList a:hover.MenuSelected, 
ul.DisplayNavigationList a:active.MenuSelected {
	text-decoration: none;
	display: inline;
	text-decoration: underline;
}

 /* === [ Selected Parent state ] === */
 
ul.DisplayNavigationList a:link.SelectedParent1, 
ul.DisplayNavigationList a:visited.SelectedParent1, 
ul.DisplayNavigationList a:active.SelectedParent1,
ul.DisplayNavigationList a:hover.SelectedParent1 {
	text-decoration: none;
	display: inline;
	text-decoration: underline;
}

@media screen and (max-width: 880px) and (min-width: 551px) {
.DisplayNavigation {
	padding: 8px 0 0 0px;
}
ul.DisplayNavigationList li {
	padding: 0px 6px;
	line-height: 1.8em;
}
}
@media screen and (max-width: 550px) { 
ul.DisplayNavigationList li {
	font-size: 1em;
	line-height: 2.5em;
	font-weight: bold;
	padding: 0px 0px;
	display: block;
	border-left:none;
	border-bottom:#3b3b3b 1px solid;
	text-align: center;
	width:100%;
}
ul.DisplayNavigationList a:hover,
ul.DisplayNavigationList a:link.MenuSelected, 
ul.DisplayNavigationList a:visited.MenuSelected, 
ul.DisplayNavigationList a:hover.MenuSelected, 
ul.DisplayNavigationList a:active.MenuSelected,
ul.DisplayNavigationList a:link.SelectedParent1, 
ul.DisplayNavigationList a:visited.SelectedParent1, 
ul.DisplayNavigationList a:active.SelectedParent1,
ul.DisplayNavigationList a:hover.SelectedParent1 {
	color:#1A9F5B;
}

}
